LFR-FSW - Task #1050

3.2.0.14
04/04/2017 08:07 AM - paul leroy

Status: Closed Start date: 04/04/2017
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

KAXKA KNI AKX AR AR A XA I A A XA A KKk * kKK

*** 3.2.0.14 *** 04 AVR 2017

__fsw__Changeset: 366 (78a68c2c62bb6)

3.2.0.14
AVGV filter coefficients updated
#1037 HK 1Hz 3.2.0.12: mauvaises valeurs DC + distorsions visibles sur signaux faibles

History

#1 - 04/04/2017 10:36 AM - bruno katra
- Status changed from New to In Progress

- Assignee set to bruno katra

Je suis en train de tester.

Niveau planning, si la 3.2.0.14 est satisfaisante, nous avions parlé avec Alexis de la livrer immédiatement en justifiant le risque minime de non
regression lié au fait que seules des constantes ont été changés (on peut fournir par exemple un diff...)

Bref, je teste et on fait le point.

#2 - 18/04/2017 10:37 AM - bruno katra

- Status changed from In Progress to Closed
